
Granted Plots - Bug #2287

اضافة مرفق ملحق بالمنتج النهائي وان يتم ار شفته مع المنتج النهائي

07/22/2020 08:47 AM - Sara Matar

Status: Closed Start date: 07/22/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number: all trx

Category: final produc attachment Username:  

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.126:7777/webcenter/portal/

DTPSBackoffice/Inquery

Pre_Conditions: login inquery screen Test Case ID:  

Expected Result: in step nb 15 in document add an

attached to final product attachment to

archive with it .

Actual Finish Date:  

Actual Result: no attached , SERVICE_ID: 106

Description

steps to  duplicate:

click on  trx status

History

#1 - 07/22/2020 10:16 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Sara Matar

- Start date changed from 07/21/2020 to 07/22/2020

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

the added attachment in legal affairs step will marge with final product.

#2 - 07/23/2020 12:02 PM - Sara Matar

- File closed اضافة مرفق ملحق بالمنتج النهائ.PNG added

This issue has been tested and verified. Kindly observe the attached evidence

#3 - 07/23/2020 12:02 PM - Sara Matar

- Status changed from Fixed to Closed

Files

closed اضافة مرفق ملحق بالمنتج النهائ.PNG 151 KB 07/23/2020 Sara Matar
